「ホームページビルダー」付属のCGIサンプルに脆弱性

  • このエントリーをはてなブックマークに追加
  • Evernoteに保存Evernoteに保存
  • 0
広告1 レスポンシブ

 『「ホームページビルダー」付属のCGIサンプルに脆弱性』という記事より。

 情報処理推進機構(IPA)とJPCERTコーディネーションセンター(JPCERT/CC)は16日、日本IBMのWebページ作成ソフト「ホームページ・ビルダー」に付属するCGIサンプルプログラムの一部に、OSコマンドインジェクションの脆弱性があると発表した。


「ホームページビルダー」付属のCGIサンプルに脆弱性



 ホームページを作成するソフトの「ホームページビルダー」のサンプルCGIに脆弱性があることが解ったそうです。
 これらのCGIを利用してWebで公開している人は以下のURLを参考にして修正したほうが良さそうです。

■外部関連リンク

ホームページ・ビルダーのサンプル CGI の修正方法(日本IBM)

  • このエントリーをはてなブックマークに追加
  • Evernoteに保存Evernoteに保存